/* DUDEZ Fonts */
@font-face{
	font-family: 'dudez-h';
	src: url('../fonts/dudez-h.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'dudez-p';
	src: url('../fonts/dudez-p.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'dudez-c';
	src: url('../fonts/dudez-c.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'dudez-regtxt';
	src: url('../fonts/dudez-regtxt.ttf');
	font-weight: normal;
	font-style: normal;
}
